Как исправить ошибку PlayStation 4: CE-34788-0?

На консоли PlayStation 4 может возникать ошибка с указанием кода «CE-34788-0». Происходит это обычно после выхода обновлений, а расшифровывается как – «Невозможно использовать файл обновления».

С данной проблемой можно столкнуться в следующих ситуациях.

Если вы столкнулись с тем, что не можете запустить с флэшки файл с обновлением:

  • когда устанавливаете обновления с USB-накопителя следите за вариантом, который выбираете для обновления системы PlayStation 4.

Если вы уже обновили системное программное обеспечение с этого файла либо же произвели замену жесткого накопителя:

  • следует повторно обновить ПО системы, пользуясь флэшкой. Чтобы сделать это правильно, обратитесь к инструкциям «Обновление PS4 через USB накопитель».

Следуя данным инструкциям исправить ошибку «CE-34788-0» не составит труда.

0

0

Ответы

Пожалуйста, авторизуйтесь чтобы добавить комментарий.
  Подписаться  
Уведомление о